recovery:
  state:
    round: 757
    hash: "0883c2a2d55717426e3e33e0d2e6427801a7e74b70e11e65c72e8e3fe77b70bc6b48effde9b3bae559fc83132a2b40fa"
    timestamp: "2025-10-05T05:49:52.189794647Z"
  bootstrap: null
  package: null
  stream: null
